@charset "UTF-8";
/* CSS Document */

@font-face {
	font-family: 'Conv_312388_2_0';
	src: url('fonts/312388_2_0.eot');
	src: local('☺'), url('fonts/312388_2_0.woff') format('woff'), url('fonts/312388_2_0.ttf') format('truetype'), url('fonts/312388_2_0.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_312388_0_0';
	src: url('fonts/312388_0_0.eot');
	src: local('☺'), url('fonts/312388_0_0.woff') format('woff'), url('fonts/312388_0_0.ttf') format('truetype'), url('fonts/312388_0_0.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


body{
	font-family: 'Conv_312388_2_0', sans-serif;
	font-size:16px;
}

iframe{
	width:100%;	
}

.navbar-wrapper{
	background:#fff;	
	min-height:100px;
}

  .navbar-nav {
	position:relative;
	top:28px;
	font-size:1.3em;
  }

.carousel-caption{
	font-family:'Conv_312388_0_0',Sans-Serif;	
}

.content{
	padding-bottom:30px;
}

.content h1{
	padding-bottom:20px;
	text-align:center;
	font-weight:100;
	font-size:3em;
	color:#4d4d4d;
}

.content a{
	color:#999;
}

.content a:hover{
	color:#ff6a00;
}

.orange-text{
	color:#ff6a00;
}

.project-slider{
	background:#929497;
	text-align:center;
	color:#fff;
	padding:20px 0;	
}

.project-slider ul{
	list-style-type:none;	
	padding:0;
}

.project-slider h2{
	padding:0 0 20px 0;
	margin:0;
	font-weight:100;	
}

.project-slider ul li{
	display:inline;	
	padding:0 5px;
}

.project-slider img{
	margin-bottom:10px;	
}

footer{
	padding:20px 0 0 0;	
	background:#f5f5f5;
}

footer ul{
	list-style-type:none;
}

footer ul li{
	font-size:1.2em;
	line-height:1.7em;	
}

footer ul li a, .contact-details p a{
	color:#4d4d4d;
}

footer ul li a:hover, .contact-details p a:hover{
	color:#ff6a00;
}

.contact-details{
	float:right;	
	font-size:15px;
}

.services{
	text-align:center;	
}

.services p{
	margin-top:10px;	
}

.projects{	
	text-align:center;	
	
}
	
.project-page{
	text-align:center;	
	display:block;
	padding-bottom:30px;
	margin-left:100px;
}

.project-page img{
	margin-bottom:5px;
}

.project-page p a{
	font-size:1.3em;
	margin-bottom:10px;
}

.project-col-1, .project-col-3{
	margin-top:130px;	
}

.project-col-2{
	padding-bottom:30px;
}

.gallery{
	margin-top:20px;	
}

.wynyard-walk img{
	width:100%;
	max-width:550px;	
	border: 3px solid #ff6a00;
	border-radius:20px;
	margin-bottom:30px;
}

.clients{
	padding-bottom:20px;
	text-align:center;	
	float:left;
	margin-left:200px;
}

.clients img{
	padding: 0 30px;	
}

.client-middle-row{
	margin-left:300px;	
}

.footer-bottom{
	background:#666;
	color:#fff;	
}

.footer-bottom P{
	padding:10px 0;
	margin:0;
}

/*Contact form CSS*/

.form-sub-page{
	padding:30px 0;	
	font-size:2em;
}

.form-sub-page 

.form-basic{
    max-width: 640px;
    margin: 0 auto;
    padding: 10px 10px 20px 10px;
    box-sizing: border-box;   
}

.form-basic .form-row{
    text-align: left;
    margin-bottom: 22px;
}

.form-basic .form-title-row{
    text-align: center;
    margin-bottom: 55px;
}

/* The form title */

.form-basic h1{
    display: inline-block;
    box-sizing: border-box;
    font-size: 24px;
    padding: 0 10px 15px;
    border-bottom: 2px solid #6caee0;
    margin: 0;
}

.form-basic .form-row > label span{
    display: inline-block;
    box-sizing: border-box;
    text-align: right;
    vertical-align: top;
    padding: 12px 25px;
}

.form-basic input{
    box-sizing: border-box;
    margin-bottom:20px;
	width:100%;
    box-shadow: 1px 2px 4px 0 rgba(0, 0, 0, 0.08);
    padding: 12px;
    border: 1px solid #dbdbdb;
	transition: background .25s ease-in-out;
   -moz-transition: background .25s ease-in-out;
   -webkit-transition: background .25s ease-in-out;
}

.form-basic input[type=radio],
.form-basic input[type=checkbox]{
    box-shadow: none;
    width: auto;
}

.form-basic input[type=checkbox]{
    margin-top: 13px;
}

.form-basic select{
    background-color: #ffffff;
    color:  #5f5f5f;
    box-sizing: border-box;
    
    box-shadow: 1px 2px 4px 0 rgba(0, 0, 0, 0.08);
    padding: 12px 8px;
    border: 1px solid #dbdbdb;
}

.form-basic textarea{
    color:  #5f5f5f;
    box-sizing: border-box;
   width:100%;
    
    box-shadow: 1px 2px 4px 0 rgba(0, 0, 0, 0.08);
    font: normal 13px sans-serif;
    padding: 12px;
    border: 1px solid #dbdbdb;
    resize: vertical;
	margin-bottom:20px;
}

.form-basic .form-radio-buttons{
    display: inline-block;
    vertical-align: top;
}

.form-basic .form-radio-buttons > div{
    margin-top: 10px;
}

.form-basic .form-radio-buttons label span{
    margin-left: 8px;
    color: #5f5f5f;
    font-weight: normal;
}

.form-basic .form-radio-buttons input{
    width: auto;
}

.form-basic button{
    display: block;
    border-radius: 2px;
    background-color:  #6caee0;
    color: #ffffff;
    font-weight: bold;
    box-shadow: 1px 2px 4px 0 rgba(0, 0, 0, 0.08);
    padding: 14px 22px;
    border: 0;
    margin: 40px 0 0 0 ;
}

input.submit-btn:hover{
	background:#ff6a00;
	color:#fff;
}

/*	Making the form responsive. Remove this media query
    if you don't need the form to work on mobile devices. */

/*--------------------------------------------------------------
14.0 Responsive Structure
--------------------------------------------------------------*/
@media screen and (max-width: 1190px) {

.project-page{
	width:100%;
	margin:0;	
}

.clients, .client-middle-row{
	margin-left:0px;	
}

}

@media screen and (max-width: 968px) {
		
.project-col-1, .project-col-3{
	margin-top:0px;	
}

.contact-details{
	float:left;	
}

footer ul{
	padding:0;
	margin:30px 0;
}

}

@media screen and (max-width: 768px) {

	 .navbar-nav {
	position:relative;
	top:0px;
	font-size:1.3em;
  }
   
}
@media screen and (max-width: 767px) {
	
	.image-preview img{
		margin-bottom:10px;	
	}
}
@media screen and (max-width: 600px) {
	
	
  /* Carousel base class */
.carousel {
  margin-bottom: 0px;
  margin-top:150px;
}
   
	iframe{width:100%;}
	
	.form-basic{
        padding: 30px;
        max-width: 480px;
    }

    .form-basic .form-row{
        max-width: 300px;
        margin: 25px auto;
        text-align: left;
    }

    .form-basic .form-title-row{
        margin-bottom: 50px;
    }

    .form-basic .form-row > label span{
        display: block;
        text-align: left;
        padding: 0 0 15px;
    }

    .form-basic select{
        width: 240px;
    }

    .form-basic input[type=checkbox]{
        margin-top:0;
    }

    .form-basic .form-radio-buttons > div{
        margin: 0 0 10px;
    }

    .form-basic button{
        margin: 0;
    }

}
@media only screen and (max-width: 440px) {
	
	.carousel-caption{
		left:3%;
		right:3%;	
	}
	
	.carousel-caption h1{
		font-size:1.6em;	
		margin-bottom:0px
	}
	
	.clients{
		text-align:left;	
	}
	
	.clients img{padding:10px;}
	
/*	.elastislide-wrapper{
		position:relative;
		left:0px;	
		width:100%;
	}
   
   .elastislide-carousel{
		overflow:hidden;  
   }
   
   .elastislide-horizontal {
	padding: 10px 0px 40px 0px;
	margin-top:10px;
}*/
}
@media screen and (max-width: 400px) {
   
}

